pcim_pin_device
Prev | PCI Support Library | Next

## Name

pcim_pin_device — Pin managed PCI device

## Synopsis

`void pcim_pin_device (` | struct pci_dev * | pdev`)`;

## Arguments

`pdev`

  PCI device to pin

## Description

Pin managed PCI device `pdev`. Pinned device won't be disabled on driver detach. `pdev` must have been enabled with `pcim_enable_device`.

Prev | Up | Next
pcim_enable_device | Home | pci_disable_device